Loading...
Searching...
No Matches
Opm::Parallel::RootRank Struct Reference

Avoid mistakes in calls to broadcast() by wrapping the root argument in an explicit type. More...

`#include <MPISerializer.hpp>`

## Public Attributes

int | value

## Detailed Description

Avoid mistakes in calls to broadcast() by wrapping the root argument in an explicit type.

The documentation for this struct was generated from the following file:

- opm/simulators/utils/MPISerializer.hpp